-classpath
'/Users/tatu/.m2/repository/com/fasterxml/jackson/core/jackson-core/2.13.0/jackson-core-2.13.0.jar:/Users/tatu/.m2/repository/com/fasterxml/jackson/core/jackson-databind/2.13.0/jackson-databind-2.13.0.jar:/Users/tatu/.m2/repository/com/fasterxml/jackson/core/jackson-annotations/2.13.0/jackson-annotations-2.13.0.jar'
-encoding
'UTF-8'
-protected
-quiet
-sourcepath
'/Users/tatu/jackson/jackson-modules-base/blackbird/src/main/java:/Users/tatu/jackson/jackson-modules-base/blackbird/target/generated-sources:/Users/tatu/jackson/jackson-modules-base/blackbird/target/generated-sources/annotations'
-author
-bottom
'Copyright &#169; 2021 <a href="http://fasterxml.com/">FasterXML</a>. All rights reserved.'
-charset
'UTF-8'
-d
'/Users/tatu/jackson/jackson-modules-base/blackbird/target/apidocs'
-docencoding
'UTF-8'
-doctitle
'Jackson module: Blackbird 2.13.0 API'
-link
'https://docs.oracle.com/javase/8/docs/api'
-linkoffline
'https://docs.oracle.com/javase/8/docs/api' '/Users/tatu/jackson/jackson-modules-base/blackbird/target/javadoc-bundle-options'
-use
-version
-windowtitle
'Jackson module: Blackbird 2.13.0 API'